Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved Forum version change to 1.8.4
#1
Not Solved
For some reason my forum's version has been changed from 1.8.5 to 1.8.4
In cPanel it still shows myBB is 1.8.5.

I am annoyed by getting " your version is 1.8.4. please upgrade this " alert everytime I am in ACP.

And the real issue as I said, in cPanel its 1.8.5 but in forum it says its 1.8.4 but I think my forum is 1.8.5

What should I do?
Reply
#2
Not Solved
Try updating your installation manually using the Changed Files Package (the upgrade process through install/ is required for the 1.8.5 upgrade) rather than using automatic tools.
devilshakerz.com/pgp (DF3A 34D9 A627 42E5 BC6A 6750 1F2F B8AA 28FF E1BC) ▪ keybase.io/devilshakerz
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)